/********** error **********/
.error_page_wrap {
    width: 100%;
    height: 100vh;
}
.error_page_wrap .error_inner {
    height: 100%;
    margin: 0 auto;
    padding: 40px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.error_page_wrap .error_inner i {
    font-size: 100px;
    color: #f55529;
}
.error_page_wrap .error_inner h2 {
    text-align: center;
    font-weight: 800;
    font-size: 32px;
}
.error_page_wrap .error_inner p {
    text-align: center;
    font-size: 18px;
}
.error_page_wrap .error_inner .btn_group {
    display: flex;
    gap: 8px;
}
.error_page_wrap .error_inner .btn_group .btn {
    width: 135px;
    font-size: 16px;
    height: 48px;
}

@media screen and (max-width: 1199px) {
    .error_page_wrap .error_inner i {
        font-size: 60px;
    }
    .error_page_wrap .error_inner h2 {
        font-size: 28px;
        line-height: 36px;
    }
    .error_page_wrap .error_inner h2 br {
        display: block;
    }
    .error_page_wrap .error_inner p br {
        display: none;
    }
    .error_page_wrap .error_inner p {
        font-size: 16px;
        line-height: 22px;
    }
}

.skip_link {
    position: absolute;
    left: -9999px;
    top: 0;
}
.skip_link:focus {
    left: 16px;
    top: 16px;
    padding: 10px 14px;
    background: #fff;
    border: 2px solid #000;
    z-index: 9999;
}

/********** header **********/
.header {
    position: fixed;
    top: 0;
    z-index: 50;
    width: 100%;
    transition: background 0.3s ease, box-shadow 0.3s ease;
}
.header.is-open,
.header.is-scrolled,
.header.sub_header {
    background: #fff;
    border-bottom: 1px solid #ddd;
}
/* header_top */
.header .header_top {
    background-color: #f6efec;
    height: 60px;
}
.header .header_top ul {
    display: flex;
    align-items: center;
    max-width: 1600px;
    margin: 0 auto;
    padding: 0 20px;
    height: 100%;
    gap: 24px;
    overflow-x: auto;
}
ul::-webkit-scrollbar {
    display: none;
}
.header .header_top ul li {
    display: flex;
    align-items: center;
    flex: 0 0 auto;
}
.header .header_top ul li::after {
    content: "";
    display: block;
    width: 1px;
    height: 16px;
    background-color: #bbb;
    margin-left: 24px;
}
.header .header_top ul li:last-child:after {
    display: none;
}
.header .header_top ul li a {
    font-size: 17px;
    transition: all 0.3s;
}
.header .header_top ul li a:hover {
    font-weight: 700;
}
/* gnb */
.header .header_inner {
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    padding: 0 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header .logo_wrap a {
    display: flex;
    align-items: center;
}
.header .logo_wrap a img {
    display: block;
    width: 243px;
}
.header .logo_wrap p {
    color: #fff;
    font-size: 28px;
    font-weight: 800;
}
.header .logo_wrap .mobile_menu_open_btn {
    display: none;
}

/* gnb */
.header .gnb_wrap {
    display: flex;
    align-items: center;
    height: 100px;
}
.header .gnb_wrap .gnb_item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 12px;
    position: relative;
    height: 100%;
}
.header .gnb_wrap .gnb_item > a {
    font-size: 22px;
    text-align: center;
    font-weight: 600;
    color: #fff;
    transition: all 0.3s;
    padding: 0 25px;
    display: flex;
    align-items: center;
}
.header .gnb_wrap .gnb_item.mypage > a {
    padding: 0 0 0 25px;
}
.header .gnb_wrap .gnb_item > a::before {
    content: "";
    position: absolute;
    top: 15px;
    left: 50%;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: transparent;
    transform: translateX(-50%);
    transition: background 0.2s ease;
}
.header.is-open .gnb_wrap .gnb_item > a,
.header.is-scrolled .gnb_wrap .gnb_item > a,
.header.sub_header .gnb_wrap .gnb_item > a {
    color: #000;
}
.header.is-scrolled .logo_wrap .mobile_menu_open_btn,
.header.sub_header .logo_wrap .mobile_menu_open_btn {
    filter: brightness(0);
}
.header.is-open .gnb_wrap .gnb_item.mypage > a img,
.header.is-scrolled .gnb_wrap .gnb_item.mypage > a img,
.header.sub_header .gnb_wrap .gnb_item.mypage > a img {
    filter: contrast(0) brightness(0);
}
.header.is-open .gnb_wrap .gnb_item:hover > a {
    color: #f55529;
    font-weight: 700;
}
.header.is-open .gnb_wrap .gnb_item:hover > a::before {
    background-color: #f55529;
}
.header.is-open .gnb_wrap .gnb_item.mypage > a::before {
    display: none;
}

.header .gnb_wrap .gnb_2dep {
    position: fixed;
    top: 160px;
    left: 0;
    width: 100%;
    height: auto;
    background-color: #fff;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 32px 0;
    display: none;
    white-space: nowrap;
    z-index: 1;
}
.header.is-open .gnb_item:hover > .gnb_2dep,
.header.is-open .gnb_item:focus-within > .gnb_2dep {
    display: block;
}
.header.is-open .gnb_wrap .gnb_item > a:focus + .gnb_2dep {
    display: block;
}
.header .gnb_wrap .gnb_2dep .inner {
    display: flex;
    gap: 64px;
    align-items: flex-start;
}
.header .gnb_wrap .gnb_2dep .gnb_title {
    width: 300px;
    font-size: 38px;
    font-weight: 700;
    padding: 16px 0;
}
.header .gnb_wrap .gnb_2dep .gnb_title.dep3 {
    height: 284px;
}
.header .gnb_wrap .gnb_2dep .gnb_2dep_title {
    padding: 25px 0;
    display: block;
    color: #333;
    font-size: 19px;
    line-height: 1;
    font-weight: 600;
}
.header .gnb_wrap .gnb_2dep .gnb_2dep_col:hover .gnb_2dep_title {
    color: #f55529;
    font-weight: 700;
}
.gnb_2dep_inner {
    display: flex;
    align-items: flex-start;
    border-left: 1px solid #eee;
    padding-left: 64px;
    gap: 80px;
}

.inner {
    max-width: 1600px;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
}
.gnb_3dep {
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 18px;
}
.gnb_3dep:has(> li:nth-child(6)) {
    grid-template-columns: 1fr 1fr;
    column-gap: 48px;
}
.gnb_3dep li {
    position: relative;
}
.gnb_3dep li::before {
    content: "·";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    color: #333;
    font-size: 16px;
}
.gnb_3dep a {
    display: block;
    font-size: 16px;
    color: #333;
    font-weight: 400;
    transition: all 0.3s;
    line-height: 1;
    padding-left: 10px;
}
.gnb_3dep a:hover {
    color: #000;
    font-weight: 700;
    text-decoration: underline;
}

.header .gnb_mobile {
    display: none;
}

@media screen and (max-width: 1600px) {
    .header .header_top {
        height: 44px;
    }
    .header .header_top ul {
        gap: 12px;
    }
    .header .header_top ul li a {
        font-size: 15px;
    }
    .header .header_top ul li::after {
        margin-left: 12px;
    }
    .header .logo_wrap a img {
        width: 154px;
    }
    .header .gnb_wrap {
        height: 80px;
    }
    .header .gnb_wrap .gnb_item > a {
        font-size: 19px;
    }
    .header .gnb_wrap .gnb_2dep {
        position: fixed;
        top: 124px;
        padding: 16px 0;
    }
    .header .gnb_wrap .gnb_2dep .gnb_title {
        font-size: 32px;
    }
}

@media screen and (max-width: 1280px) {
    .header .header_top {
        display: none;
    }
    .header .logo_wrap .mobile_menu_open_btn {
        display: block;
        position: absolute;
        top: 18px;
        right: 20px;
    }
    .header .gnb_wrap {
        display: none;
    }
    .header .header_inner {
        height: 64px;
        position: relative;
    }
    .header .gnb_mobile {
        display: block;
        width: 100%;
        height: 100%;
        overflow: auto;
        position: fixed;
        top: 0;
        left: 100%;
        z-index: 100;
        background: #fff;
        transition: left 0.4s;
    }
    .gnb_mobile.is-open {
        left: 0;
    }
    .header .gnb_mobile .top {
        padding: 14px 20px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .header .gnb_mobile .top .user_wrap {
        display: flex;
        align-items: center;
        gap: 8px;
    }
    .header .gnb_mobile .top .user_wrap .btn_st1 {
        padding: 10px 16px;
        border-radius: 100px;
        font-size: 15px;
        background-color: #f4f4f4;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .header .gnb_mobile .top .user_wrap span {
        font-size: 14px;
        color: #777;
        font-weight: 500;
    }
    .header .gnb_mobile .top .user_wrap span b {
        font-size: 18px;
        color: #000;
        font-weight: 700;
    }
    .header .gnb_mobile .top .gnb_close_btn {
        background: transparent;
    }
    .header .gnb_mobile .top .gnb_close_btn img {
        display: block;
    }

    .header .gnb_mobile .gnb_mobile_wrap {
        padding: 20px;
    }
    .header .gnb_mobile .gnb_item + .gnb_item {
        padding-top: 20px;
    }
    .header .gnb_mobile .gnb_item .toggle_btn {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding-bottom: 12px;
        font-size: 20px;
        font-weight: 600;
        width: 100%;
    }
    .header .gnb_mobile .gnb_mobile_wrap .gnb_2dep {
        display: none;
    }
    .header .gnb_mobile .gnb_mobile_wrap .gnb_2dep.open {
        display: flex;
        flex-direction: column;
        gap: 14px;
    }
    .header .gnb_mobile .gnb_mobile_wrap .gnb_2dep a {
        display: block;
        padding: 10px 20px;
        font-size: 16px;
    }

    .header .gnb_mobile .gnb_mobile_wrap .gnb_3dep {
        display: flex;
        flex-wrap: wrap;
        column-gap: 0;
        padding: 6px 6px 14px 24px;
    }
    .header .gnb_mobile .gnb_mobile_wrap .gnb_3dep li {
        width: 50%;
    }
    .header .gnb_mobile .gnb_mobile_wrap .gnb_3dep a {
        font-size: 14px;
        color: #333;
        padding: 0 10px;
    }

    .header .gnb_mobile .bottom {
        padding: 20px;
    }
    .header .gnb_mobile .bottom .site_wrap {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 8px;
        padding-bottom: 48px;
    }
    .header .gnb_mobile .bottom .site_wrap li {
        width: 100%;
    }
    .header .gnb_mobile .bottom .site_wrap li a {
        padding: 12px;
        height: 100%;
        background-color: #f6eeec;
        border-radius: 4px;
        font-size: 14px;
        font-weight: 500;
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 4px;
    }
    .header .gnb_mobile .bottom .site_wrap li a i {
        color: #555;
    }
    .header .gnb_mobile .bottom .logout_btn {
        padding: 10px 16px;
        border: 1px solid #ccc;
        border-radius: 4px;
        font-size: 15px;
        font-weight: 500;
        display: inline-block;
    }
}

@media screen and (max-width: 500px) {
    .header .gnb_mobile .bottom .site_wrap li a {
        height: 58px;
    }
}

@media screen and (max-width: 374px) {
    .header .gnb_mobile .bottom .site_wrap {
        grid-template-columns: repeat(1, 1fr);
    }
    .header .gnb_mobile .bottom .site_wrap li a {
        height: auto;
    }
}

/********** footer **********/
.footer {
    background: #1a1615;
    margin-top: 160px;
}
.footer .footer_inner {
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    padding: 40px;
}
.footer .footer_inner .footer_link {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 36px;
}
.footer .footer_inner .footer_link li {
    flex: 0 0 auto;
}
.footer .footer_inner .footer_link li button {
    display: flex;
    color: #ddd;
    font-size: 17px;
    align-items: center;
    transition: all 0.2s;
}
.footer .footer_inner .footer_link li button:hover {
    color: #f55529;
}
.footer .footer_inner .footer_link li button::after {
    content: "";
    display: block;
    width: 1px;
    height: 12px;
    background-color: #777;
    margin-left: 20px;
}
.footer .footer_inner .footer_link li:last-child button:after {
    display: none;
}

.footer .footer_inner .footer_wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.footer .footer_inner .footer_logo {
    display: block;
    width: 243px;
}
.footer .footer_inner .footer_wrap .text_wrap {
    display: flex;
    align-content: center;
    gap: 20px;
    margin: 16px 0 24px;
}
.footer .footer_inner .footer_wrap .text_wrap p {
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    line-height: 1;
}
.footer .footer_inner .footer_wrap .text_wrap p b {
    font-size: 16px;
    font-weight: 700;
    color: #f3a590;
    width: 40px;
    display: inline-block;
}
.footer .footer_inner .footer_wrap .sns_wrap {
    display: flex;
    align-items: center;
    gap: 10px;
}
.footer .footer_inner .footer_wrap .sns_wrap a {
    display: block;
    transition: all 0.2s;
}
.footer .footer_inner .footer_wrap .sns_wrap a:hover {
    filter: invert(1);
}
.footer .footer_inner .footer_wrap .copy {
    font-size: 14px;
    color: #978885;
    margin-top: 32px;
}

@media screen and (max-width: 1280px) {
    .footer {
        margin-top: 40px;
    }
    .footer .footer_inner {
        gap: 20px;
        padding: 24px 20px;
    }
    .footer .footer_inner .footer_link {
        gap: 12px;
        margin-bottom: 20px;
    }
    .footer .footer_inner .footer_link li button {
        font-size: 14px;
    }
    .footer .footer_inner .footer_link li button::after {
        margin-left: 8px;
    }
    .footer .footer_inner .footer_wrap {
        flex-direction: column;
        align-items: flex-start;
        gap: 24px;
    }
    .footer .footer_inner .footer_logo {
        width: 154px;
    }
    .footer .footer_inner .footer_wrap .text_wrap {
        flex-direction: column;
        gap: 8px;
    }
    .footer .footer_inner .footer_wrap .text_wrap p,
    .footer .footer_inner .footer_wrap .text_wrap p b {
        font-size: 14px;
        line-height: 1.4;
        word-break: break-all;
    }
    .footer .footer_inner .footer_wrap .copy {
        font-size: 12px;
        margin-top: 20px;
    }
}

/* floating */
.floating_bar {
    position: fixed;
    right: 0;
    bottom: 40px;
    width: 84px;
    padding: 20px;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 20px 0 0 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
    z-index: 10;
}
.floating_sns ul {
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.floating_sns a {
    width: 44px;
    height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: all 0.2s;
}
.floating_sns a img {
    width: 100%;
}
.floating_sns a:hover,
.btn_top:hover {
    outline: 2px solid #f55529;
    outline-offset: 3px;
}

.btn_top {
    width: 44px;
    height: 44px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    color: #555;
    transition: all 0.2s;
    border-radius: 50%;
}
.btn_top .arrow {
    font-size: 16px;
}
.btn_top .txt {
    font-size: 14px;
}

@media screen and (max-width: 1280px) {
    .floating_bar {
        padding: 6px;
        width: 52px;
        bottom: 32px;
        border-radius: 8px 0 0 8px;
    }
    .floating_sns {
        display: none;
    }
    .btn_top {
        width: 40px;
        height: 40px;
        border-radius: 4px;
    }
    .btn_top .arrow {
        font-size: 12px;
    }
    .btn_top .txt {
        font-size: 13px;
    }
}
